dh_gencontrol -plibstdc 6-uclibc-armel-cross -- -v4 2-1 -Vgcc Version

1
2
3
4
5
6
dh_gencontrol -plibstdc++6-uclibc-armel-cross -- -v4.3.2-1 '-Vgcc:Version=4.3.2-1' '-Vgcc:EpochVersion=1:4.3.2-1' '-Vgcc:SoftVersion=4.3.1-9' '-Vgpc:Version=' '-Vgdc:Version=' '-Vgcj:Version=4.3.2-1' '-Vgcj:SoftVersion=4.3.1-9' '-Vgcj:BaseVersion=4.3' '-Vgnat:Version=4.3.2-1' '-Vbinutils:Version=2.17cvs20070426' '-Vdep:libgcc=libgcc1-uclibc-armel-cross (>= 1:4.3.2-1)' '-Vdep:libgccbiarch=' '-Vdep:libcdev=libc6-dev-uclibc-armel-cross (>= 2.5)' '-Vdep:libcbiarch=' '-Vdep:libcbiarchdev=' '-Vdep:libunwinddev=' '-Vdep:libcxxbiarch=' '-Vdep:libcxxbiarchdbg=' '-Vdep:libgnat=' '-Vdep:ecj=' '-Vdep:libgomp=libgomp1 (>= ${gcc:Version})' '-Vdep:gcj=gcc-4.3 (>= 4.3.1-9)'
dpkg-gencontrol: warning: can't parse dependency -uclibc-armel-cross libgcc1-uclibc-armel-cross (>= 1:4.3)
dpkg-gencontrol: error: error occurred while parsing gcc-4.3-arm-linux-uclibceabi-base (= 4.3.2-1), libc-uc0.9.29,-uclibc-armel-cross libgcc1-uclibc-armel-cross (>= 1:4.3), libm-uc0.9.29
dh_gencontrol: command returned error code 65280
make[1]: *** [stamps/08-binary-stamp-libstdcxx] Error 1
make[1]: Leaving directory `/usr/src/gcc-4.3'